﻿@import url(http://fonts.googleapis.com/css?family=Open+Sans:300italic,600italic,300,600);
/*
@import this file directly into your existing Scss files to use these mixins
*/
/*
@import this file directly into your existing Scss files to use these mixins
*/
/*MIXINS*/
/*CONTAINER - MIN AND MAX WIDTH OF PAGE ETC*/
.container {
  margin: 0 auto;
  min-width: 900px;
  max-width: 1600px;
  padding: 20px; }

.row {
  padding: 0 12em; }

.portfolio-row {
  margin: 0 auto;
  width: 1250px; }

/*HEADERS*/
h1 {
  font-size: 2.2em;
  text-align: center;
  margin-top: 0;
  margin-bottom: 0;
  color: #05b3e2;
  line-height: 1.4em; }

h2 {
  font-size: 1.6em;
  text-align: center;
  color: #444444;
  margin-bottom: 10px;
  margin-top: 25px; }

h3 {
  font-size: 1.4em;
  text-align: center;
  color: #444444;
  margin-bottom: 10px;
  margin-top: 0; }

h4 {
  color: #05b3e2;
  font-size: 1.2em;
  margin-bottom: 10px;
  text-align: left; }

h1, h2, h3, h4 {
  font-family: "Segoe UI", "Open Sans", san serif;
  font-weight: 500;
  -webkit-column-break-after: avoid-column;
  break-after: avoid-column; }
  h1 a, h2 a, h3 a, h4 a {
    color: #05b3e2; }

h5 a, h6 a {
  text-decoration: none;
  color: #05b3e2; }

/*BODY*/
body {
  font-family: "Segoe UI", "Open Sans", san serif;
  font-weight: 300;
  font-size: 14px;
  color: #444444;
  line-height: 1.6em;
  font-weight: 400; }

p.description {
  color: #444444; }

p + p {
  margin-top: 5px; }

a {
  color: #f97923;
  text-decoration: none; }
  a:hover {
    text-decoration: underline; }

strong {
  color: #444444;
  font-family: "Segoe UI", "Open Sans", san serif;
  font-weight: 500;
  font-weight: bold; }

.justify-text {
  text-align: justify !important;
  -moz-text-align-last: center;
  -ms-text-align-last: center;
  text-align-last: center;
  width: 90%;
  padding-left: 5%; }

.margin-top {
  margin-top: 40px; }

.margin-bottom {
  margin-bottom: 20px; }

.sub-title {
  margin-left: 50px;
  margin-right: 50px;
  font-size: 1.2em; }

input[type=checkbox] {
  color: transparent;
  background-color: transparent; }

/*HEADER*/
.header-padding {
  padding: 20px;
  height: 100px; }

#header {
  font-size: 2em;
  background: #fff;
  margin: 0 auto; }
  #header .facebook {
    /* You may have to set 'display: block' */
    width: 48px;
    height: 48px;
    background: url("Header.png") -48px 0;
    text-indent: -9999px;
    display: block; }
  #header .twitter {
    /* You may have to set 'display: block' */
    width: 48px;
    height: 48px;
    background: url("Header.png") -240px 0;
    text-indent: -9999px;
    display: block; }
  #header .linkedIn {
    /* You may have to set 'display: block' */
    width: 48px;
    height: 48px;
    background: url("Header.png") -96px 0;
    text-indent: -9999px;
    display: block; }
  #header .blogs {
    /* You may have to set 'display: block' */
    width: 48px;
    height: 48px;
    background: url("Header.png") -192px 0;
    text-indent: -9999px;
    display: block; }
  #header .customerPortal {
    /* You may have to set 'display: block' */
    width: 48px;
    height: 48px;
    background: url("Header.png") 0 0;
    text-indent: -9999px;
    display: block; }
  #header .contactUs {
    /* You may have to set 'display: block' */
    width: 48px;
    height: 48px;
    background: url("Header.png") -144px 0;
    text-indent: -9999px;
    display: block; }
  #header .logo {
    position: absolute;
    width: 219.5px;
    height: 100px;
    background-size: contain; }
    #header .logo a {
      display: block; }
  #header .right {
    display: inline;
    list-style-type: none; }

/*FOOTER*/
#footer .row {
  padding: 20px 20px 0 20px; }

#footer .\39u {
  width: 81%;
  margin-top: 0;
  display: inline-block; }

#footer .\32u {
  width: 18%;
  display: inline-block;
  vertical-align: top; }
  #footer .\32u img {
    width: 100%;
    margin-bottom: 10px; }

#footer ul, #footer p, #footer li {
  margin-bottom: 0;
  margin-top: 0;
  padding-left: 0; }

#footer .links li {
  padding-right: 10px;
  list-style: none;
  display: inline; }

/*NAVIGATION BAR*/
.mobile-menu {
  display: none; }

#nav {
  z-index: 1000;
  background: rgba(255, 255, 255, 0.95);
  width: 100%;
  text-align: center;
  font-family: "Segoe UI", "Open Sans", san serif;
  font-weight: 500;
  padding-right: 2px; }
  #nav:after {
    position: absolute;
    opacity: .03; }
  #nav ul {
    text-align: right;
    margin-bottom: 0;
    background: #ffffff; }
    #nav ul.contact {
      float: right; }
  #nav li {
    -moz-transition: top 0.15s ease-in-out;
    -o-transition: top 0.15s ease-in-out;
    -webkit-transition: top 0.15s ease-in-out;
    transition: top 0.15s ease-in-out;
    display: inline-block;
    margin: 0;
    top: 0;
    position: relative;
    list-style-type: none; }
    #nav li a {
      position: relative;
      display: block;
      text-decoration: none;
      top: -3px;
      font-size: 0.55em; }
      #nav li a.margin-left {
        margin-left: 16px; }
    #nav li a:hover {
      color: #f97923; }
    #nav li a:active {
      color: #05b3e2; }

nav li a {
  color: #444444; }

nav li a.current_page_item {
  color: #05b3e2; }

/*PAGE WIDTH STRUCTURE*/
.\31u {
  width: 8.3333333333%; }

.\32u {
  width: 22%; }

.\33u {
  width: 25%; }

.\34u {
  width: 33%;
  display: inline-block;
  vertical-align: top; }

.\35u {
  width: 41.6666666667%; }

.\36u {
  width: 45.8%;
  display: inline-block;
  vertical-align: top; }

.\36u.filtered {
  width: 25%; }

.\37u {
  width: 58.3333333333%; }

.\38u {
  width: 64%;
  display: inline-block; }

.\39u {
  width: 75%; }

.\31 0u {
  width: 83.3333333333%; }

.\31 1u {
  width: 91.6666666667%; }

select {
  font-family: "Segoe UI", "Open Sans", san serif;
  font-weight: 300;
  /*font-family: $primary-font-family;*/
  font-size: 1em; }

.clearfix {
  clear: both; }

/*HOMEPAGE AND HOMEPAGE FEATURES IE THE COLOURED STRIPES AND PORTFOLIO*/
.tagline-background {
  background: #1b72b7; }
  .tagline-background .tagline-text {
    color: #ffffff;
    text-align: center;
    font-size: 1.8em;
    padding: 1.5em; }

.homepage-text-colour h1, .homepage-text-colour h3, .homepage-text-colour h4, .homepage-text-colour p {
  color: #ffffff;
  margin-bottom: 10px; }
  .homepage-text-colour h1 a, .homepage-text-colour h3 a, .homepage-text-colour h4 a, .homepage-text-colour p a {
    color: #ffffff; }

.homepage-text-colour h2 {
  color: #ffffff;
  margin-bottom: 25px;
  font-size: 2.2em; }
  .homepage-text-colour h2 a {
    color: #ffffff; }

.homepage-specialisation-feature {
  background: #05b3e2;
  text-align: center;
  padding-bottom: 25px; }

.homepage-project-feature .more-margins {
  text-align: center;
  margin: -30px 0 40px 0; }

.homepage-project-feature .blue-more-margins {
  color: #05b3e2;
  font-weight: bold; }

.homepage-project-feature h2 {
  font-size: 2.2em;
  margin: 40px 0 10px 0; }

.homepage-bottom-feature {
  background: #f97923;
  text-align: center; }

.homepage-awards-feature {
  background: #f2f2f2;
  text-align: center; }

.home-contact-feature {
  background: #ffffff;
  opacity: 0.88;
  position: relative;
  z-index: 999; }
  .home-contact-feature .contact-position {
    float: right; }
  .home-contact-feature .contact-padding {
    padding-right: 20px; }

.white-more-margins {
  color: #ffffff;
  text-align: center;
  margin: 0 0 0 10px;
  font-weight: bold; }

/*OVERVIEW AND PROJECT IMAGE SECTION*/
.project {
  display: inline-block;
  vertical-align: top;
  width: 250px;
  list-style-type: none; }
  .project .is-feature {
    text-align: center;
    line-height: 1.5;
    padding: 0 0.6em 0.2em 0;
    margin-bottom: 0;
    margin-top: 0; }

.is-feature {
  text-align: center;
  line-height: 1.5;
  padding: 1em; }

.image {
  position: relative;
  display: inline-block; }
  .image img {
    display: block;
    width: 100%; }
  .image:before {
    width: 100%;
    height: 100%;
    position: absolute;
    opacity: .2; }

.image-full {
  display: block;
  width: 100%;
  margin: 0; }

/*SPECIALISATION/SERVICE PAGE GRAPHIC HEADER*/
.item-image-and-header {
  margin: 1em 27em; }
  .item-image-and-header .item-summary-image {
    width: 49%;
    display: inline-block;
    vertical-align: middle; }
  .item-image-and-header .item-summary-content {
    width: 50%;
    display: inline-block;
    vertical-align: middle; }
    .item-image-and-header .item-summary-content h2 {
      color: #05b3e2;
      text-align: left; }
    .item-image-and-header .item-summary-content h3 {
      color: #444444;
      text-align: left; }

/*SPECIALISATION/SERVICE/PROJECT PAGE BODY*/
.item-body-text {
  margin: 2em 14em; }
  .item-body-text .three-col {
    -moz-column-count: 3;
    -webkit-column-count: 3;
    column-count: 3;
    -moz-column-gap: 20px;
    -webkit-column-gap: 20px;
    column-gap: 20px;
    margin-top: 40px; }
    .item-body-text .three-col .specialisations ul {
      list-style: none; }
    .item-body-text .three-col .specialisations .alm {
      background: url("images/Specialisations/ALM.png") no-repeat left top/40%;
      text-indent: -9999px; }
    .item-body-text .three-col .specialisations .azure {
      background: url("images/Specialisations/Azure.png") no-repeat left top/40%;
      text-indent: -9999px; }
    .item-body-text .three-col .specialisations .biztalk {
      background: url("images/Specialisations/BizTalk.png") no-repeat left top/40%;
      text-indent: -9999px; }
    .item-body-text .three-col .specialisations .dynamics-crm {
      background: url("images/Specialisations/CRM.png") no-repeat left top/40%;
      text-indent: -9999px; }
    .item-body-text .three-col .specialisations .data-science {
      background: url("images/Specialisations/Data-Science.png") no-repeat left top/40%;
      text-indent: -9999px; }
    .item-body-text .three-col .specialisations .kinect-for-windows {
      background: url("images/Specialisations/Kinect.png") no-repeat left top/40%;
      text-indent: -9999px; }
    .item-body-text .three-col .specialisations .windows-phone {
      background: url("images/Specialisations/Phone.png") no-repeat left top/40%;
      text-indent: -9999px; }
    .item-body-text .three-col .specialisations .sharepoint {
      background: url("images/Specialisations/SharePoint.png") no-repeat left top/40%;
      text-indent: -9999px; }
    .item-body-text .three-col .specialisations .visual-studio {
      background: url("images/Specialisations/Visual-Studio.png") no-repeat left top/40%;
      text-indent: -9999px; }
    .item-body-text .three-col .specialisations .windows {
      background: url("images/Specialisations/Windows.png") no-repeat left top/40%;
      text-indent: -9999px; }
    .item-body-text .three-col .specialisations a {
      display: block; }
    .item-body-text .three-col .specialisations img {
      width: 185px !important;
      height: 30px; }

/*SPECIALISATION/SERVICE/PROJECT PAGE QUOTE*/
.quote {
  text-align: center;
  font-size: 1.1em;
  margin: 60px 0 10px 0; }
  .quote q {
    display: block;
    padding: 0 35px;
    background-position: top left, bottom right;
    background-repeat: no-repeat;
    background-image: url(/css/images/66.png), url(/css/images/99.png);
    min-height: 25px; }
    .quote q:before, .quote q :after {
      content: none; }
  .quote cite {
    color: #05b3e2;
    display: block;
    margin-top: 10px; }

/*SPECIALISATION/SERVICE/PROJECT PAGE SALES TEMPLATE*/
.sales-template {
  margin: 0 -10.5em;
  text-align: center;
  background-color: #ebebeb;
  margin-top: 100px;
  padding: 0 10em; }
  .sales-template img {
    width: 32%;
    margin-right: 25px;
    display: inline-block;
    vertical-align: middle;
    margin-top: -32px; }
  .sales-template .sales-description {
    width: 36%;
    vertical-align: middle;
    display: inline-block;
    text-align: left; }
    .sales-template .sales-description p.no-sales-person {
      margin-bottom: 0; }
      .sales-template .sales-description p.no-sales-person > a {
        color: #444444; }

/*INDIVIDUAL PERSON PAGE*/
.person-content-details .person-summary-content-left {
  width: 49%;
  vertical-align: middle;
  display: inline-block; }
  .person-content-details .person-summary-content-left .person-summary-image {
    width: 68%;
    padding: 0 0 0 12%;
    display: inline-block;
    vertical-align: middle; }
  .person-content-details .person-summary-content-left .prev-btn {
    background: url("images/arrow-left.png") no-repeat right top/35% 100%;
    color: transparent;
    vertical-align: middle;
    width: 10%; }

.person-content-details .person-summary-content-right {
  width: 50%;
  vertical-align: middle;
  display: inline-block; }
  .person-content-details .person-summary-content-right .person-summary {
    width: 80%;
    display: inline-block;
    vertical-align: middle; }
    .person-content-details .person-summary-content-right .person-summary .twitter {
      /* You may have to set 'display: block' */
      width: 48px;
      height: 48px;
      background: url("Header.png") -240px 0;
      text-indent: -9999px;
      display: block;
      float: left; }
    .person-content-details .person-summary-content-right .person-summary .blogs {
      /* You may have to set 'display: block' */
      width: 48px;
      height: 48px;
      background: url("Header.png") -192px 0;
      text-indent: -9999px;
      display: block;
      float: left; }
    .person-content-details .person-summary-content-right .person-summary .linkedIn {
      /* You may have to set 'display: block' */
      width: 48px;
      height: 48px;
      background: url("Header.png") -96px 0;
      text-indent: -9999px;
      display: block;
      float: left; }
    .person-content-details .person-summary-content-right .person-summary .social {
      display: inline-flex;
      margin-top: 10px; }
    .person-content-details .person-summary-content-right .person-summary h2 {
      color: #05b3e2;
      text-align: left; }
    .person-content-details .person-summary-content-right .person-summary h3 {
      text-align: left; }
  .person-content-details .person-summary-content-right .next-btn {
    background: url("images/arrow-right.png") no-repeat right top/50% 100%;
    color: transparent;
    width: 10%; }

.person-content-details img {
  width: 50%;
  display: block; }

.person-content-details .bcs-mvp {
  margin-right: 20px; }
  .person-content-details .bcs-mvp img {
    width: auto;
    display: inherit; }

.people-certs {
  margin-top: 20px; }

/*NEWS AND EVENTS*/
.date {
  display: inline;
  color: #444444; }

.sub-date {
  text-transform: uppercase;
  font-weight: 700;
  font-size: .75em;
  margin-bottom: 20px; }

.events-sub-date {
  text-transform: uppercase;
  font-weight: 700;
  font-size: .75em;
  margin-bottom: 5px; }

.register-button {
  padding: 6px 10px;
  background-color: #05b3e2;
  float: right;
  color: white; }

.event-listing.ng-enter {
  -moz-animation: fadeIn 1s;
  -o-animation: fadeIn 1s;
  -webkit-animation: fadeIn 1s;
  animation: fadeIn 1s; }

p.user-message.ng-hide-remove {
  -moz-animation: fadeIn 1s;
  -o-animation: fadeIn 1s;
  -webkit-animation: fadeIn 1s;
  animation: fadeIn 1s; }

.events-content h3 {
  text-align: left;
  color: #05b3e2; }

.events-content .event-listing {
  padding-bottom: 0;
  margin-bottom: 20px; }
  .events-content .event-listing h3 {
    color: #05b3e2; }

.item-selector h4 a {
  color: #f97923;
  font-weight: 400; }

.news-content h3 {
  text-align: left;
  line-height: 30px;
  color: #05b3e2; }

.news-content .news-item {
  padding-right: 20px;
  display: inline-block; }
  .news-content .news-item p + h1, .news-content .news-item p + h2, .news-content .news-item p + h3, .news-content .news-item p + h4, .news-content .news-item p + h5, .news-content .news-item p + h6 {
    margin-top: 10px;
    margin-bottom: 10px; }
  .news-content .news-item img {
    width: 100%; }

.content-buttons .prev-btn {
  float: left; }
  .content-buttons .prev-btn:before {
    content: '< '; }

.content-buttons .next-btn {
  float: right; }
  .content-buttons .next-btn:after {
    content: ' >'; }

.news-events-image-and-header {
  margin: 1em 12em; }
  .news-events-image-and-header .item-summary-image {
    width: 49%;
    display: inline-block;
    vertical-align: middle; }
  .news-events-image-and-header .item-summary-content {
    width: 50%;
    display: inline-block;
    vertical-align: middle; }
    .news-events-image-and-header .item-summary-content h2 {
      color: #05b3e2;
      text-align: left; }
    .news-events-image-and-header .item-summary-content h3 {
      color: #444444;
      text-align: left; }

/*PROJECT TILES*/
#projects .project.\36u {
  width: 49%; }

#projects .project.\36u.filtered {
  width: 24.75%; }

#projects .project.\32u {
  width: 24.33%; }

.tile, .tile-hero {
  border-radius: 0;
  height: 400px;
  width: 100%;
  display: block;
  margin-bottom: 10px !important; }
  .tile .tile-text, .tile-hero .tile-text {
    width: 100%;
    height: 100%;
    background-color: rgba(182, 204, 34, 0.7);
    margin-top: 260px; }
    .tile .tile-text h3, .tile-hero .tile-text h3 {
      color: white;
      font-size: 21px;
      margin: 10px 15px;
      text-align: left;
      float: left; }
    .tile .tile-text p, .tile-hero .tile-text p {
      color: white;
      font-size: 16px;
      line-height: 20px;
      margin: 15px;
      text-align: left;
      float: left;
      clear: both; }

.tile-hero {
  width: 100%;
  height: 200px; }
  .tile-hero .tile-text {
    width: 100%;
    height: 100%;
    background-color: rgba(182, 204, 34, 0.7);
    margin-top: 450px; }

/*PROJECT FILTERS*/
.filter-controls {
  margin-top: 20px;
  margin-bottom: 20px; }

#filterTags {
  text-align: center; }

.filters {
  list-style: none;
  padding: 0;
  margin: 30px 0 10px 0; }
  .filters li {
    display: inline-block; }
    .filters li + li {
      margin-left: 10px; }
  .filters label:after {
    /*content: "(" attr(data-count) ")";*/
    margin: 0 0 0 4px;
    color: #444444; }

/*RELATED PROJECTS AT BOTTOM OF PAGES*/
.bottom-projects {
  text-align: center; }
  .bottom-projects h3 {
    color: #05b3e2;
    margin: 40px 0; }

.bottom-customers {
  text-align: center; }
  .bottom-customers h3 {
    color: #05b3e2;
    margin: 20px 0; }

.customer-logo {
  width: 16%;
  max-height: 125px;
  vertical-align: middle;
  white-space: normal;
  text-align: center;
  margin: 0 10px 10px 10px; }

/*CONTACT PAGE*/
.is-sales-feature {
  text-align: center;
  line-height: 1.5;
  padding: 1em 0 2em 0; }
  .is-sales-feature a {
    text-decoration: none; }
  .is-sales-feature h3 {
    text-align: center;
    color: #05b3e2; }
  .is-sales-feature h4 {
    text-align: center;
    color: #444444; }
  .is-sales-feature img {
    width: 65%;
    text-align: center; }

.travelcontact {
  display: inline-block;
  vertical-align: top;
  margin-bottom: 25px; }
  .travelcontact h2 {
    text-align: left;
    margin-bottom: 25px;
    font-size: 1.6em; }
  .travelcontact .contact-margin {
    margin-left: 40px;
    width: 210px;
    text-align: left;
    padding-top: 4px; }

.travelpadding {
  padding-right: 40px; }

.bing-map {
  position: relative;
  height: 500px; }
  .bing-map .\34u .\36u {
    width: 100%; }

.contacticons li {
  -moz-transition: top 0.15s ease-in-out;
  -o-transition: top 0.15s ease-in-out;
  -webkit-transition: top 0.15s ease-in-out;
  transition: top 0.15s ease-in-out;
  display: inline-block;
  vertical-align: middle;
  color: #444444;
  font-size: 0.6em;
  margin-left: 2px;
  margin-right: 2px; }

.phone {
  width: 32px;
  height: 32px;
  background: url("images/FindUs/Phone.png"); }

.email {
  width: 32px;
  height: 32px;
  background: url("images/FindUs/Email.png"); }

.location {
  width: 32px;
  height: 32px;
  background: url("images/FindUs/Location.png"); }

.parking {
  width: 32px;
  height: 32px;
  background: url("images/FindUs/Parking-Sign.png");
  margin-top: 20px; }

.car {
  width: 32px;
  height: 32px;
  background: url("images/FindUs/Car.png");
  margin-top: 20px; }

.train {
  width: 32px;
  height: 32px;
  background: url("images/FindUs/Train.png");
  margin-top: 20px; }

.hotel {
  width: 32px;
  height: 32px;
  background: url("images/FindUs/Hotel.png");
  margin-top: 20px; }

/*CONTACT FORM*/
.section-contact-form {
  background: #05b3e2;
  padding: 4em 18em;
  text-align: center; }
  .section-contact-form fieldset {
    margin: 0;
    padding: .35em 0 .75em;
    border: 0; }
  .section-contact-form h2, .section-contact-form h3 {
    color: #ffffff; }
  .section-contact-form label {
    margin: .5em 0 .2em; }
  .section-contact-form .BrowserNote {
    color: white;
    font-weight: bold;
    font-size: 10pt;
    margin-top: 10px; }
  .section-contact-form legend {
    display: block;
    width: 100%;
    padding: .3em 0;
    margin-bottom: .3em;
    color: #333;
    border-bottom: 1px solid #e5e5e5; }
  .section-contact-form .form-group {
    padding: 0 10px;
    text-align: left; }
    .section-contact-form .form-group label {
      display: inline-block;
      vertical-align: middle;
      margin: 0 1em 0 0;
      color: #ffffff;
      text-align: left; }
  .section-contact-form textarea {
    box-shadow: inset 0 1px 3px #ddd;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    padding: .5em .6em;
    display: inline-block;
    border: 1px solid #ccc;
    vertical-align: top;
    width: 100%;
    font-family: inherit;
    margin-bottom: 10px;
    height: 171px; }
    .section-contact-form textarea:focus {
      outline: 0;
      outline: thin dotted \9;
      border-color: #444444; }
      .section-contact-form textarea:focus:invalid {
        color: #b94a48;
        border-color: #ee5f5b; }
        .section-contact-form textarea:focus:invalid:focus {
          border-color: #e9322d; }
    .section-contact-form textarea[disabled] {
      cursor: not-allowed;
      background-color: #eaeded;
      color: #cad2d3; }
    .section-contact-form textarea[readonly] {
      background: #eee;
      color: #777;
      border-color: #ccc; }
  .section-contact-form input {
    display: inline-block;
    *display: inline;
    *zoom: 1;
    vertical-align: middle;
    width: 100%; }
    .section-contact-form input[type=submit] {
      background-color: #ebebeb;
      border: 1px solid #ebebeb;
      color: #444444;
      cursor: pointer;
      display: inline-block;
      font-family: inherit;
      line-height: normal;
      padding: 10px 30px;
      text-align: center;
      text-decoration: none;
      vertical-align: baseline;
      white-space: nowrap;
      zoom: 1;
      float: right;
      width: 100px; }
      .section-contact-form input[type=submit]:hover, .section-contact-form input[type=submit]:focus {
        filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#00000000', endColorstr='#1a000000', GradientType=0);
        background-image: -webkit-gradient(linear, 0 0, 0 100%, from(transparent), color-stop(40%, rgba(0, 0, 0, 0.05)), to(rgba(0, 0, 0, 0.1)));
        background-image: -webkit-linear-gradient(transparent, rgba(0, 0, 0, 0.05) 40%, rgba(0, 0, 0, 0.1));
        background-image: -moz-linear-gradient(top, rgba(0, 0, 0, 0.05) 0, rgba(0, 0, 0, 0.1));
        background-image: -o-linear-gradient(transparent, rgba(0, 0, 0, 0.05) 40%, rgba(0, 0, 0, 0.1));
        background-image: linear-gradient(transparent, rgba(0, 0, 0, 0.05) 40%, rgba(0, 0, 0, 0.1)); }
    .section-contact-form input[type=checkbox] {
      -webkit-appearance: checkbox;
      width: auto;
      display: inline-block;
      margin-left: 0; }
    .section-contact-form input[type=text], .section-contact-form input[type=email], .section-contact-form input[type=url], .section-contact-form input[type=tel] {
      box-shadow: inset 0 1px 3px #ddd;
      -moz-box-sizing: border-box;
      -webkit-box-sizing: border-box;
      box-sizing: border-box;
      padding: .5em .6em;
      display: inline-block;
      border: 1px solid #ccc; }
      .section-contact-form input[type=text]:focus, .section-contact-form input[type=email]:focus, .section-contact-form input[type=url]:focus, .section-contact-form input[type=tel]:focus {
        outline: 0;
        outline: thin dotted \9;
        border-color: #444444; }
        .section-contact-form input[type=text]:focus:invalid, .section-contact-form input[type=email]:focus:invalid, .section-contact-form input[type=url]:focus:invalid, .section-contact-form input[type=tel]:focus:invalid {
          color: #b94a48;
          border-color: #ee5f5b; }
          .section-contact-form input[type=text]:focus:invalid:focus, .section-contact-form input[type=email]:focus:invalid:focus, .section-contact-form input[type=url]:focus:invalid:focus, .section-contact-form input[type=tel]:focus:invalid:focus {
            border-color: #e9322d; }
      .section-contact-form input[type=text][disabled], .section-contact-form input[type=email][disabled], .section-contact-form input[type=url][disabled], .section-contact-form input[type=tel][disabled] {
        cursor: not-allowed;
        background-color: #eaeded;
        color: #cad2d3; }
      .section-contact-form input[type=text][readonly], .section-contact-form input[type=email][readonly], .section-contact-form input[type=url][readonly], .section-contact-form input[type=tel][readonly] {
        background: #eee;
        color: #777;
        border-color: #ccc; }

/*VIDEO FEATURE*/
.item-video iframe {
  margin: 0 auto;
  display: block;
  background-color: #777;
  width: 90%;
  height: 676px;
  margin-top: 20px; }

